[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 198/75, март 2023 г.
Number=1.0
Date=23.01.2025 10:32:58
Developer=
Copyright=
CategoryNB=4
Year=2023
Period_Type=1
Period=3
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477205
IdGroup=477205
Month=3
Year=23
Crypting=1
KeyType=Sign
